:root {
  --white: white;
  --black: black;
}

body {
  color: #333;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

.navbar {
  color: #002b45;
  background-color: #1c2734;
  height: 80px;
  padding-bottom: 0;
  padding-left: 20px;
  padding-right: 10px;
  font-family: Montserrat, sans-serif;
  position: fixed;
  inset: 0% 0% auto;
}

.navcontainer {
  height: 100%;
}

.nav-link {
  color: #006973;
  text-align: center;
  text-transform: uppercase;
  margin-top: 0;
  padding: 11px 0 0 15px;
  font-family: all-round-gothic;
  font-size: 40px;
  font-weight: 400;
  line-height: 60px;
}

.nav-link:hover, .nav-link:active, .nav-link.w--current {
  color: #fff;
}

.nav-link.switchedon {
  color: #1c2734;
  font-family: indivisible, sans-serif;
  font-size: 39px;
  font-weight: 600;
  line-height: 50px;
}

.nav-link.switchedon:hover {
  color: #fff;
}

.logo {
  width: auto;
  margin-left: 0;
  margin-right: 0%;
  padding: 25px 0 20px;
}

.navmenu {
  clear: left;
  text-align: left;
  margin-top: -50px;
  padding-bottom: 0;
}

.section1 {
  background-color: #1c2734;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: auto;
  margin-top: 80px;
  padding-top: 0;
  display: block;
  position: static;
}

.section1.mob {
  display: none;
}

.menu-button {
  color: #36788200;
  padding-top: 14px;
  padding-bottom: 12px;
  font-family: apparat;
}

.menu-button:hover {
  color: #f1666700;
}

.menu-button.w--open {
  background-color: #b0dbda00;
}

.icon {
  color: #fff;
  font-size: 50px;
}

.icon:hover {
  color: #8d95a4;
}

.brand, .brand.w--current {
  width: 28%;
  max-width: 370px;
}

.menusurround {
  aspect-ratio: auto;
  text-align: center;
  object-fit: fill;
  background-color: #8d95a4;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  height: 98vh;
  padding-top: 100px;
  padding-bottom: 60px;
  display: block;
  overflow: auto;
}

.body {
  font-family: indivisible, sans-serif;
  font-size: 17px;
}

.homesurr {
  justify-content: center;
  align-items: center;
  width: auto;
  max-width: 1940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.homeleft {
  float: left;
  width: 50%;
  padding-left: 0%;
  padding-right: 0%;
  font-size: 16px;
  display: block;
}

.homeright {
  float: left;
  width: 100%;
  display: none;
}

.homefader {
  background-color: #1c2734;
  width: 100%;
  height: auto;
}

.right-arrow, .left-arrow, .slide-nav {
  display: none;
}

.fullwidth {
  clear: none;
  width: 100%;
  height: auto;
  margin-bottom: 0;
  padding-top: 0;
}

.fullwidth.air {
  padding-top: 30px;
}

.homeheading {
  color: #fef9f9;
  text-align: center;
  -webkit-text-stroke-color: #fff;
  font-size: 32px;
  font-weight: 400;
  line-height: 40px;
  display: none;
}

.section2 {
  opacity: 1;
  background-color: #1c2734;
  background-image: url('../images/pattern_background3g.png');
  background-position: 100% 100%;
  background-repeat: no-repeat;
  background-size: 45%;
  padding: 50px 30px 100px;
}

.internationalsurr {
  width: auto;
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 30px;
  padding-left: 0;
  padding-right: 0;
}

.intleft {
  float: left;
  width: 50%;
  padding-top: 74px;
  padding-right: 20px;
}

.intright {
  float: right;
  width: 50%;
}

.champssurr {
  float: right;
  width: auto;
  max-width: 500px;
}

.intheading {
  color: #8d95a4;
  width: auto;
  margin-top: 0;
  padding-right: 0;
  font-size: 3.7vw;
  line-height: 3.5vw;
}

.inttext {
  color: #fff;
  width: auto;
  max-width: 440px;
  margin-top: 30px;
  font-size: 23px;
  line-height: 30px;
}

.aerialsurr {
  width: auto;
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 0;
  padding-left: 0;
  padding-right: 0;
}

.section3 {
  background-color: #f6f7f9;
  background-image: url('../images/background_2e.png');
  background-position: 0%;
  background-repeat: no-repeat;
  background-size: 40%;
  padding: 100px 30px;
}

.wimbsurr {
  width: auto;
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 0;
  padding-right: 0;
}

.wimbleft {
  float: left;
  width: 50%;
  padding-top: 0;
  padding-right: 20px;
}

.wimbright {
  float: right;
  width: 50%;
  padding-left: 20px;
}

.wimbimgsurr {
  width: 100%;
  height: auto;
  margin-top: 28px;
}

.wimbheading {
  color: #8d95a4;
  margin-top: 0;
  margin-bottom: 50px;
  font-size: 3.7vw;
  line-height: 3.5vw;
}

.section4 {
  background-color: #f6f7f9;
  padding: 100px 30px 40px;
}

.amensurr {
  width: auto;
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
}

.amenleft {
  float: left;
  width: 30%;
  padding-right: 20px;
}

.amenright {
  float: right;
  width: 70%;
  padding-left: 20px;
}

.amenhead {
  color: #8d95a4;
  margin-top: 0;
  margin-bottom: 70px;
  font-size: 3.7vw;
  line-height: 3.5vw;
}

.section5 {
  background-color: #f6f7f9;
  padding: 100px 30px;
}

.hubsurr {
  width: auto;
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
}

.hubleft {
  float: left;
  width: 45%;
  padding-top: 0;
  padding-right: 40px;
}

.hubright {
  float: right;
  width: 55%;
  padding-left: 40px;
}

.hubheading {
  color: #8d95a4;
  margin-top: 0;
  margin-bottom: 30px;
  font-size: 3.7vw;
  line-height: 3.5vw;
}

.section6 {
  background-color: #1c2734;
  background-image: url('../images/pattern_background3g.png');
  background-position: 100% 100%;
  background-repeat: no-repeat;
  background-size: 44%;
  padding: 100px 30px 140px;
}

.section6.one {
  background-image: url('../images/pattern_background3building3.png');
  background-position: -20% 100%;
  background-size: 40%;
  padding-bottom: 0;
}

.section6.two {
  background-color: #f6f7f9;
  background-image: url('../images/pattern_background3building3.png');
  background-position: -30% 300px;
  background-size: 40%;
  padding-top: 80px;
  padding-bottom: 100px;
}

.buildingsurr {
  width: auto;
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
}

.buildingslider1 {
  width: 100%;
  height: auto;
  display: none;
}

.icon-2 {
  color: #c38b8b00;
  background-image: url('../images/arrow-gray.svg');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: auto;
  font-size: 70px;
  line-height: 70px;
  transition: opacity .2s;
  transform: rotate(180deg);
}

.icon-2:hover {
  opacity: .7;
}

.icon-3 {
  color: #3330;
  background-image: url('../images/arrow-gray.svg');
  background-position: 0 0;
  background-repeat: no-repeat;
  background-size: auto;
  font-size: 70px;
  line-height: 70px;
  transition: opacity .2s;
}

.icon-3:hover {
  opacity: .7;
}

.slide-nav-2 {
  display: none;
}

.sliderleft {
  float: left;
  width: 50%;
}

.sliderright {
  float: right;
  width: 50%;
}

.buildingdoubsurr {
  margin-top: 40px;
}

.thebuilding {
  color: #8d95a4;
  margin-top: 0;
  margin-bottom: 80px;
  font-size: 3.7vw;
  line-height: 3.5vw;
}

.section7 {
  background-color: #f6f7f9;
  background-image: url('../images/background_2e.png');
  background-position: -30% 400px;
  background-repeat: no-repeat;
  background-size: 40%;
  padding: 120px 30px 140px;
}

.specsurr {
  width: auto;
  max-width: 900px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 0;
}

.specbox {
  float: left;
  width: 20%;
}

.spechead {
  color: #8d95a4;
  text-align: center;
  margin-top: 0;
  margin-bottom: 100px;
  font-size: 3.7vw;
  line-height: 3.5vw;
}

.section8 {
  background-color: #fef9f9;
  padding: 73px 30px 80px;
}

.floorplanssurr {
  width: auto;
  max-width: 1400px;
  margin-left: auto;
  margin-right: auto;
}

.floorsleft {
  float: left;
  width: 25%;
  padding-right: 50px;
}

.floorsright {
  float: right;
  width: 75%;
  margin-top: 0;
  padding-left: 20px;
  padding-right: 20px;
}

.floorheading {
  color: #8d95a4;
  width: auto;
  margin-top: 0;
  margin-bottom: 10px;
  padding-top: 0;
  font-size: 3.4vw;
  line-height: 3.5vw;
}

.floorplan {
  width: 95%;
  padding-top: 34px;
}

.floorstext {
  margin-top: 20px;
  font-size: 12px;
  line-height: 18px;
}

.section9 {
  background-color: #1c2734;
  background-image: url('../images/pattern_background3g.png');
  background-position: 150% 140%;
  background-repeat: no-repeat;
  background-size: 50%;
  padding: 100px 30px 500px;
}

.contsurr {
  width: auto;
  max-width: 890px;
  margin-left: auto;
  margin-right: auto;
}

.furtherheading {
  color: #8d95a4;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  padding-bottom: 100px;
  font-size: 3.7vw;
  line-height: 3.5vw;
}

.dllinkblock {
  width: auto;
  max-width: 380px;
  margin-bottom: 20px;
  margin-left: auto;
  margin-right: auto;
  transition: opacity .2s;
  display: block;
}

.dllinkblock:hover {
  opacity: .6;
}

.agentsurr {
  padding-top: 50px;
}

.termssurr {
  float: none;
  text-align: center;
  width: 100%;
  padding-left: 0;
  padding-right: 0;
}

.agentleft {
  float: left;
  width: 50%;
  padding-left: 0;
}

.agentleft.right {
  float: right;
}

.agenttext {
  color: #fff;
  text-align: center;
  width: auto;
  max-width: none;
  margin-bottom: 80px;
  margin-left: auto;
  margin-right: auto;
  font-size: 15px;
  line-height: 20px;
}

.bold {
  color: #8d95a4;
  margin-top: 12px;
  margin-bottom: -10px;
  padding-bottom: 0;
  font-weight: 700;
  line-height: 18px;
  display: block;
}

.agentlink {
  color: #fff;
  text-decoration: none;
}

.agentlink:hover {
  color: #f16667;
}

.hanovsurr {
  width: auto;
  max-width: 254px;
  margin-left: auto;
  margin-right: auto;
}

.hanblocksurr {
  width: auto;
  max-width: 370px;
  margin-top: 60px;
  margin-left: auto;
  margin-right: auto;
}

.legalsurr {
  text-align: center;
  width: auto;
  max-width: 1400px;
  margin-top: 140px;
  margin-left: auto;
  margin-right: auto;
}

.paragraph {
  color: #fff;
  font-size: 12px;
  line-height: 13px;
}

.buildimagesurr {
  width: auto;
  max-width: 1400px;
  margin-bottom: 30px;
  padding-top: 0;
}

.slidernote {
  color: #fff;
  margin-top: 30px;
  font-size: 14px;
}

.floortablesurr {
  width: auto;
  max-width: 277px;
}

.section1b {
  background-color: #1c2734;
}

.home2surr {
  width: auto;
  max-width: 1940px;
  margin-left: auto;
  margin-right: auto;
}

.buildingbox {
  float: right;
  width: 33.3333%;
  padding-left: 0;
  padding-right: 0;
  display: none;
}

.buildingbox.one {
  width: 32.4%;
  max-width: none;
  padding-left: 0;
  padding-right: 0;
}

.buildingbox.two {
  float: none;
  clear: right;
  margin-left: auto;
  margin-right: auto;
  padding-left: 5px;
  padding-right: 5px;
}

.buildingbox.three {
  float: none;
  clear: none;
  width: 32.4%;
  margin-top: 0;
  padding-top: 0;
  padding-right: 0;
}

._3boxstrip {
  width: auto;
  margin-bottom: 30px;
}

.lbsurr {
  float: left;
  width: 50%;
}

.lbsurr.one {
  margin-bottom: 20px;
  padding-right: 12px;
}

.lbsurr.two {
  margin-bottom: 20px;
  padding-left: 12px;
}

.mobib {
  width: 100%;
  display: none;
}

.image-4 {
  display: inline-block;
}

.specnewleft {
  float: left;
  width: 50%;
  padding-right: 10px;
}

.specnewright {
  float: right;
  width: 50%;
  padding-left: 10px;
}

.buildingsurr2 {
  width: auto;
  max-width: 1400px;
  margin-top: 24px;
  margin-left: auto;
  margin-right: auto;
}

.specleft2 {
  float: left;
  width: 60.5%;
}

.specright2 {
  float: right;
  width: 37.5%;
}

@media screen and (min-width: 1440px) {
  .homeleft {
    padding-left: 0%;
    padding-right: 0%;
    font-size: 17px;
    line-height: 25px;
  }

  .homeheading {
    font-size: 38px;
    line-height: 50px;
  }

  .intheading, .wimbheading, .amenhead, .hubheading, .thebuilding, .spechead, .floorheading, .furtherheading {
    font-size: 54px;
    line-height: 52px;
  }
}

@media screen and (max-width: 991px) {
  .navbar {
    height: auto;
  }

  .navcontainer {
    color: #0000;
  }

  .nav-link {
    text-overflow: clip;
    padding-bottom: 10px;
    padding-left: 0;
    font-size: 30px;
    line-height: 34px;
  }

  .nav-link.switchedon {
    font-size: 28px;
    line-height: 38px;
  }

  .logo {
    padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 5px;
  }

  .navmenu {
    color: #002b45;
    background-color: #04263c00;
    border-right: 1px solid #363636;
    width: 100%;
    margin-top: 0;
    padding-top: 0;
  }

  .section1 {
    margin-top: 59px;
    display: block;
  }

  .menu-button {
    color: #006973;
    background-color: #0000;
    margin-right: 0;
    padding: 0 10px;
  }

  .menu-button:hover {
    color: #007fca;
    background-color: #0000;
  }

  .menu-button:active, .menu-button.w--open {
    background-color: #0000;
  }

  .icon {
    color: #fff;
    width: 50px;
    font-size: 50px;
    line-height: 50px;
  }

  .icon:hover {
    color: #8d95a4;
  }

  .brand {
    width: 250px;
    max-width: 250px;
  }

  .brand.w--current {
    width: 350px;
    max-width: 350px;
  }

  .menusurround {
    padding-top: 60px;
    padding-bottom: 60px;
    overflow: auto;
  }

  .intleft {
    padding-top: 29px;
  }

  .intheading {
    float: none;
    font-size: 4vw;
    line-height: 3.5vw;
  }

  .inttext {
    font-size: 19px;
    line-height: 26px;
  }

  .wimbheading {
    line-height: 3.5vw;
  }

  .section7 {
    padding-top: 100px;
    padding-bottom: 100px;
  }

  .floorsleft {
    width: 100%;
    margin-bottom: 40px;
    padding-right: 0;
  }

  .floorsright {
    float: right;
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }

  .floorheading {
    text-align: center;
  }

  .floorstext {
    font-size: 14px;
    line-height: 20px;
  }

  .termssurr {
    width: 100%;
    font-size: 17px;
  }

  .agentleft {
    width: 100%;
    margin-top: 20px;
  }

  .agentleft.right {
    margin-top: 60px;
  }

  .agenttext {
    margin-bottom: 30px;
    font-size: 17px;
    line-height: 20px;
  }

  .floorplanx3 {
    width: auto;
  }

  .floortablesurr {
    margin-left: auto;
    margin-right: auto;
  }
}

@media screen and (max-width: 767px) {
  .navcontainer {
    height: auto;
  }

  .nav-link {
    padding-bottom: 10px;
    font-size: 22px;
    line-height: 22px;
  }

  .nav-link.switchedon {
    font-size: 20px;
    line-height: 32px;
  }

  .logo {
    width: 100%;
    padding-top: 26px;
    padding-bottom: 20px;
    padding-left: 5px;
  }

  .section1 {
    margin-top: 69px;
    display: block;
  }

  .menu-button {
    margin-right: 0;
    padding: 10px;
  }

  .brand {
    width: 250px;
    max-width: 250px;
    padding-left: 0;
  }

  .menusurround {
    width: 100%;
    padding-top: 20px;
    padding-bottom: 60px;
    overflow: auto;
  }

  .section2 {
    padding-top: 40px;
  }

  .intleft, .intright {
    width: 100%;
  }

  .champssurr {
    float: none;
    max-width: 400px;
    margin-top: 49px;
    margin-left: auto;
    margin-right: auto;
  }

  .intheading {
    padding-right: 41px;
    font-size: 6vw;
    line-height: 5.5vw;
  }

  .inttext {
    font-size: 18px;
    line-height: 22px;
  }

  .wimbheading {
    font-size: 5vw;
    line-height: 4.5vw;
  }

  .section4 {
    padding-left: 60px;
    padding-right: 60px;
  }

  .amenleft {
    width: 100%;
    padding-right: 0;
  }

  .amenright {
    width: 100%;
    padding-left: 0;
  }

  .amenhead {
    margin-bottom: 30px;
    font-size: 6vw;
    line-height: 5.5vw;
  }

  .section5 {
    padding-top: 60px;
  }

  .hubleft {
    width: 100%;
    padding-right: 0;
  }

  .hubright {
    width: 100%;
    margin-top: 50px;
    padding-left: 50px;
    padding-right: 50px;
  }

  .hubheading, .thebuilding {
    font-size: 6vw;
    line-height: 5.5vw;
  }

  .section7 {
    padding-left: 7%;
    padding-right: 7%;
  }

  .specbox {
    width: 50%;
  }

  .spechead {
    margin-bottom: 60px;
    font-size: 6vw;
    line-height: 5.5vw;
  }

  .section8 {
    padding-left: 5%;
    padding-right: 5%;
  }

  .floorsleft {
    width: 100%;
  }

  .floorsright {
    width: 100%;
    margin-top: 70px;
  }

  .floorheading {
    font-size: 6vw;
    line-height: 5.5vw;
  }

  .section9 {
    padding-top: 60px;
  }

  .furtherheading {
    padding-bottom: 60px;
    font-size: 6vw;
    line-height: 5.5vw;
  }

  .dllinkblock {
    max-width: 300px;
  }

  .agenttext {
    font-size: 16px;
    line-height: 18px;
  }

  .image-3 {
    margin-top: 50px;
  }
}

@media screen and (max-width: 479px) {
  .nav-link {
    padding-bottom: 10px;
    padding-left: 0;
    font-size: 18px;
    line-height: 18px;
  }

  .nav-link.switchedon {
    font-size: 18px;
    line-height: 28px;
  }

  .nav-link.switchedon.w--current {
    font-size: 17px;
    line-height: 30px;
  }

  .logo {
    padding-top: 26px;
    padding-bottom: 15px;
    padding-left: 0;
  }

  .navmenu {
    width: 100%;
  }

  .section1 {
    margin-top: 60px;
    display: block;
  }

  .section1.mob {
    margin-top: 0;
    display: block;
  }

  .menu-button {
    padding: 6px;
  }

  .brand {
    width: 190px;
    max-width: 190px;
    padding-left: 0;
  }

  .brand.w--current {
    width: 190px;
    max-width: 190px;
  }

  .menusurround {
    padding-bottom: 60px;
  }

  .homesurr {
    display: block;
  }

  .homeleft, .homeright {
    width: 100%;
  }

  .section2 {
    padding: 20px 20px 60px;
  }

  .intheading {
    font-size: 7vw;
    line-height: 6.5vw;
  }

  .section3 {
    padding: 40px 20px 60px;
  }

  .wimbleft {
    width: 100%;
    padding-top: 10px;
    padding-right: 0;
  }

  .wimbright {
    width: 100%;
    padding-left: 0;
  }

  .wimbheading {
    margin-bottom: 40px;
    font-size: 7vw;
    line-height: 6.5vw;
  }

  .section4 {
    padding: 60px 20px;
  }

  .amenhead {
    font-size: 7vw;
    line-height: 6.5vw;
  }

  .section5 {
    padding-bottom: 60px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .hubright {
    padding-left: 0;
    padding-right: 0;
  }

  .hubheading {
    font-size: 7vw;
    line-height: 6.5vw;
  }

  .section6.one {
    padding: 40px 20px;
  }

  .section6.two {
    padding-top: 60px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .thebuilding {
    margin-bottom: 20px;
    font-size: 7vw;
    line-height: 6.5vw;
  }

  .section7 {
    padding: 60px 5% 10px;
  }

  .section8 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .floorsleft {
    margin-bottom: 20px;
  }

  .floorsright {
    padding-left: 0;
    padding-right: 0;
  }

  .floorheading {
    font-size: 7vw;
    line-height: 6.5vw;
  }

  .floorplan {
    width: 100%;
  }

  .section9 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .furtherheading {
    font-size: 7vw;
    line-height: 6.5vw;
  }

  .dllinkblock {
    max-width: 250px;
  }

  .agenttext {
    margin-bottom: 40px;
    font-size: 15px;
    line-height: 17px;
  }

  .hanovsurr {
    max-width: 200px;
  }

  .hanblocksurr {
    margin-top: 40px;
  }

  .buildingbox {
    width: 100%;
    margin-top: 20px;
    margin-bottom: 0;
    display: block;
  }

  ._3boxstrip, .lbsurr.one, .lbsurr.two {
    display: none;
  }

  .mobib {
    float: left;
    margin-bottom: 20px;
    display: block;
  }

  .specnewleft {
    width: 100%;
    margin-bottom: 20px;
    padding-right: 0;
  }

  .specnewright {
    width: 100%;
    padding-left: 0;
  }

  .specleft2 {
    width: 100%;
    margin-bottom: 20px;
  }

  .specright2 {
    width: 100%;
  }
}


